#include "FastLED.h"

#define NUM_LEDS 210
#define DATA_PIN 2

// Definice pole led
CRGB leds[NUM_LEDS];
CRGB color;

void setup() {
  Serial.begin(115200);
  FastLED.addLeds<WS2812B, DATA_PIN, GRB>(leds, NUM_LEDS);
}

void loop() {
  color = (0X400000);
  DISP();
  color = (0X004000);
  DISP();
  color = (0X000040);
  DISP();
}

void DISP() {
  for (int i = 0; i < NUM_LEDS; i++)
  {
    leds[i] = color;
    FastLED.show();
    delay(10);
  }
}
